{ lib, ... }:
{
    imports = [
        ./docker.nix
        ./packages.nix
        ./zerotier.nix
    ];

    home-manager.sharedModules = [
	./home
    ];

    system.nixos.variantName = lib.mkDefault "Server";
    system.nixos.variant_id = lib.mkDefault "server";
    services.openssh.enable = true;
}
